<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<section class="milan-bg">
    <div class="header">
        <div class="container">
            <div class="clearfix">
                <a href="#" class="header-logo-title">
                    <img class="header-logo" src="img/logo.png" alt="white-castle">
                    <!--<img class="header-logo-hover" src="img/logo-hover.png" alt="orange-castle">-->
                    <div class="header-logo-text">
                        <p class="logo-title-upper">milan<span class="logo-title">holidays</span></p>
                    </div>
                </a>
                <div class="header-contacts">
                    <p class="header-contacts-email">tours@milanoholidays.com</p>
                    <p>+39 338 709 0880</p>
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="main-content">
            <div class="tours clearfix">
                <a href="#" class="tours-item"><img src="img/layer-2.jpeg" alt="skyscraper">
                    <div class="tours-info clearfix">
                        <p class="tours-info-price-from">from</p>
                        <p class="tours-info-price">€50</p>
                        <p class="tours-info-more">View Details</p>
                    </div>
                    <p class="tours-description">Sightseeing Tours</p>
                </a>
                <a href="#" class="tours-item"><img src="img/layer-1.jpeg" alt="shoping-mall-photo">
                    <div class="tours-info clearfix">
                        <p class="tours-info-price-from">from</p>
                        <p class="tours-info-price">€50</p>
                        <p class="tours-info-more">View Details</p>
                    </div>
                    <p class="tours-description">Shopping Tours</p>
                </a>
                <a href="#" class="tours-item"><img src="img/layer-3.jpeg" alt="restorent-table">
                    <div class="tours-info clearfix">
                        <p class="tours-info-price-from">from</p>
                        <p class="tours-info-price">€50</p>
                        <p class="tours-info-more">View Details</p>
                    </div>
                    <p class="tours-description">Food Tours</p>
                </a>

                <a href="#" class="tours-item"><img src="img/layer-4.jpeg" alt="club-life-dj">
                    <div class="tours-info clearfix">
                        <p class="tours-info-price-from">from</p>
                        <p class="tours-info-price">€50</p>
                        <p class="tours-info-more">View Details</p>
                    </div>
                    <p class="tours-description">Bars & Nightlife</p>
                </a>

                <a href="#" class="tours-item"><img src="img/layer-5.jpeg" alt="white-building-close-up">
                    <div class="tours-info clearfix">
                        <p class="tours-info-price-from">from</p>
                        <p class="tours-info-price">€50</p>
                        <p class="tours-info-more">View Details</p>
                    </div>
                    <p class="tours-description">Art & Architecture</p>
                </a>

                <a href="#" class="tours-item"><img src="img/layer-6.jpeg" alt="tram-tracks-car-girl-from-the-back">
                    <div class="tours-info clearfix">
                        <p class="tours-info-price-from">from</p>
                        <p class="tours-info-price">€50</p>
                        <p class="tours-info-more">View Details</p>
                    </div>
                    <p class="tours-description">Walking Tours</p>
                </a>
            </div>
        </div>
    </div>

    <div class="footer">
        <div class="container">
            <p class="copyright">© 2018 Copyright Milan Holidays. Inc. All rights reserved.</p>
        </div>
    </div>
</section>
</body>
</html>